PDA

Visualizza la versione completa : pacchetti deb responsabili dell'installazione di xorg e gnome su lenny 5.1


marietto2008
04-06-2009, 12:31
Ciao raga',

sapete come si chiamano i pacchetti deb da avviare prima di tutti per installare il server grafico e gnome ? Lo chiedo perche' ho installato la Lenny 5.1 in versione minima,ma su una penna ci avevo salvato il resto dei pacchetti. Percio' quello che ho fatto una volta che mi sono loggato come root e' stato di copiarmeli tutti in /var/cache/apt/archives. Quale di questi tre devo lanciare x installare xorg ?

xorg_1%3a7.3+18_i386.deb
xserver-xorg_1%3a7.3+18_i386.deb
xserver-xorg-core_2%3a1.4.2-10.lenny1_i386.deb

e per installare gnome,va bene questo?

gnome_1%3a2.22.2~5_all.deb

sacarde
04-06-2009, 14:10
forse ti puo servire qui:

http://www.debian.org/distrib/packages

immetti il nome pacchetto e trovi le dipendenze..

marietto2008
04-06-2009, 15:25
Ho risolto anche questo,dando un apt-get -f install.

Loading